iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   iTunes (https://forum.iculture.nl/f8/desktop/f13/itunes/)
-   -   Itunes herkent Iphone 2G niet (https://forum.iculture.nl/f8/desktop/f13/itunes/48420-itunes-herkent-iphone-2g-niet.html)

martineric 16-11-09 23:35

Itunes herkent Iphone 2G niet
 
hoi,
ik heb een Iphone 2G met de software: 2.2.1

als ik heb aansluit op de computer OS: windows xp ... herkent itunes mijn iphone niet (bij andere computers wel maar dan geeft hij een fout melding) . kan dit probleem worden verholpen door mijn Iphone te herstellen met itunes (andere computer); zo ja raak ik dan al mijn gegevens kwijt?
heeft iemand mischien een guide hoe je dit moet doen

ps. ik heb de ipsw. 3.2.1 gedownload kan ik deze zonder enige probleem eropzetten?

bedankt.

WDS001 18-11-09 18:01

Zet je iPhone in DFU en herstel hem met iTunes.

martineric 18-11-09 18:10

raak ik dan geen informatie kwijt?
zoals apps, foto's en andere persoonlijke dingen

WDS001 18-11-09 18:14

Als je een reservekopie maakt niet.

martineric 18-11-09 18:16

en hoe doe je dat?

OiP 18-11-09 18:25

Telkens de iPhone gesynct wordt maakt iTunes automatisch een reservekopie aan. Manueel kan ook door rechts op iPhone te klikken en verdere instructies te volgen.

martineric 18-11-09 20:20

ik heb dus een reserve copie gemaakt maar nu krijg ik een fout melding als ik de nieuwe ipsw erop wilt zetten(3.2.1): ''de iphone martin kan niet worden bijgewerkt, omdat het firmware bestand niet compatibel is.'' wat moet ik nu weer doen?

King1987 18-11-09 20:21

Citaat:

Oorspronkelijk geplaatst door martineric (Bericht 385312)
ik heb dus een reserve copie gemaakt maar nu krijg ik een fout melding als ik de nieuwe ipsw erop wilt zetten(3.2.1): ''de iphone martin kan niet worden bijgewerkt, omdat het firmware bestand niet compatibel is.'' wat moet ik nu weer doen?

Een andere downloaden. (bijvoorbeeld uit de wiki)

WDS001 18-11-09 22:24

Citaat:

Oorspronkelijk geplaatst door martineric (Bericht 385312)
ik heb dus een reserve copie gemaakt maar nu krijg ik een fout melding als ik de nieuwe ipsw erop wilt zetten(3.2.1): ''de iphone martin kan niet worden bijgewerkt, omdat het firmware bestand niet compatibel is.'' wat moet ik nu weer doen?

Of herstel gewoon met een officiėle 3.1.2 firmware. Die is ook te jailbreaken.


Alle tijden zijn GMT +2. Het is nu 23:21.